# frozen_string_literal: true

module Rails
  module Tc
    class Railtie < Rails::Railtie
      railtie_name :tc

      rake_tasks do
        path = File.expand_path(__dir__)
        Dir.glob("#{path}/tasks/**/*.rake").each { |f| load f }
      end
    end
  end
end
